Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161951 - Adding system to probe suite gives internal server error
Summary: Adding system to probe suite gives internal server error
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-28 18:00 UTC by Scott Spurrier
Modified: 2007-06-20 20:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-29 16:51:20 UTC


Attachments (Terms of Use)
web-traceback (deleted)
2005-06-28 18:01 UTC, Scott Spurrier
no flags Details

Description Scott Spurrier 2005-06-28 18:00:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.7.8-1.1.3.1

Description of problem:
When adding a AS2.1 system to a probe suite I am getting an "Internal Server Error".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. 1
2.
3.
  

Additional info:

Comment 1 Scott Spurrier 2005-06-28 18:01:18 UTC
Created attachment 116073 [details]
web-traceback

Comment 2 Scott Spurrier 2005-06-28 18:03:03 UTC
Web Traceback is attached.

Comment 3 Mike McCune 2005-06-29 16:51:20 UTC
Scott and I both retried this and it works fine now.


Note You need to log in before you can comment on or make changes to this bug.